.centennial-1 .icon--logo-mobile {
    height: 25.5px;
    margin-top: 10px
}

.centennial-1 .icon--logo {
    height: 99px;
    margin-top: 10px;
    margin-left: 7px;
    width: 157px
}

.centennial-1 .icon--logo-1l {
    height: 43px;
    margin-top: 10px;
    width: 336px
}

.no-m-top{
	padding-top: 0 !important;
	margin-top: 0px !important;
	display: block;
}